<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for attendee in activities package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  attendee module in activities package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Attendee',
    'names'         => 'Attendees',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Attendees',
        'sub'   => 'Attendees',
        'list'  => 'List of attendees',
        'edit'  => 'Edit attendee',
        'create'    => 'Create new attendee'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'parent_id'                  => 'Please enter parent id',
        'parent_type'                => 'Please enter parent type',
        'name'                       => 'Please enter name',
        'details'                    => 'Please enter details',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'parent_id'                  => 'Parent id',
        'parent_type'                => 'Parent type',
        'name'                       => 'Name',
        'details'                    => 'Details',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'parent_id'                  => ['name' => 'Parent id', 'data-column' => 1, 'checked'],
        'parent_type'                => ['name' => 'Parent type', 'data-column' => 2, 'checked'],
        'user_id'                    => ['name' => 'User id', 'data-column' => 3, 'checked'],
        'user_type'                  => ['name' => 'User type', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Attendees',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
