<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for meeting in activities package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  meeting module in activities package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Meeting',
    'names'         => 'Meetings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Meetings',
        'sub'   => 'Meetings',
        'list'  => 'List of meetings',
        'edit'  => 'Edit meeting',
        'create'    => 'Create new meeting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'parent_id'                  => 'Please enter parent id',
        'parent_type'                => 'Please enter parent type',
        'name'                       => 'Please enter name',
        'slug'                       => 'Please enter slug',
        'date_start'                 => 'Please select date start',
        'date_end'                   => 'Please select date end',
        'duration'                   => 'Please enter duration',
        'status'                     => 'Please enter status',
        'assigned_to'                => 'Please enter assigned to',
        'reminders'                  => 'Please enter reminders',
        'shedule_time'               => 'Please enter shedule time',
        'description'                => 'Please enter description',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'parent_id'                  => 'Parent id',
        'parent_type'                => 'Parent type',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'date_start'                 => 'Date start',
        'date_end'                   => 'Date end',
        'duration'                   => 'Duration',
        'status'                     => 'Status',
        'assigned_to'                => 'Assigned to',
        'reminders'                  => 'Reminders',
        'shedule_time'               => 'Shedule time',
        'description'                => 'Description',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'date_start'                 => ['name' => 'Date start', 'data-column' => 2, 'checked'],
        'date_end'                   => ['name' => 'Date end', 'data-column' => 3, 'checked'],
        'duration'                   => ['name' => 'Duration', 'data-column' => 4, 'checked'],
        'assigned_to'                => ['name' => 'Assigned to', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Meetings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
