    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#calendar" data-toggle="tab">{!! trans('activities::calendar.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#activities-calendar-edit'  data-load-to='#activities-calendar-entry' data-datatable='#activities-calendar-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#activities-calendar-entry' data-href='{{guard_url('activities/calendar')}}/{{$calendar->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('activities-calendar-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('activities/calendar/'. $calendar->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="calendar">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('activities::calendar.name') !!} [{!!$calendar->name!!}] </div>
                @include('activities::admin.calendar.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>