    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#call" data-toggle="tab">{!! trans('activities::call.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#activities-call-edit'  data-load-to='#activities-call-entry' data-datatable='#activities-call-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#activities-call-entry' data-href='{{guard_url('activities/call')}}/{{$call->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('activities-call-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('activities/call/'. $call->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="call">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('activities::call.name') !!} [{!!$call->name!!}] </div>
                @include('activities::admin.call.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>