<?php

namespace Bixo\Activities\Repositories\Eloquent;

use Bixo\Activities\Interfaces\MeetingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MeetingRepository extends BaseRepository implements MeetingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.activities.meeting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.activities.meeting.model.model');
    }
}
