<?php

namespace Bixo\Activities;

use DB;
use Illuminate\Database\Seeder;

class AttendeeTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('attendees')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'activities.attendee.view',
                'name'      => 'View Attendee',
            ],
            [
                'slug'      => 'activities.attendee.create',
                'name'      => 'Create Attendee',
            ],
            [
                'slug'      => 'activities.attendee.edit',
                'name'      => 'Update Attendee',
            ],
            [
                'slug'      => 'activities.attendee.delete',
                'name'      => 'Delete Attendee',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/activities/attendee',
                'name'        => 'Attendee',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/activities/attendee',
                'name'        => 'Attendee',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'attendee',
                'name'        => 'Attendee',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Activities',
                'module'    => 'Attendee',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'activities.attendee.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
