<?php

namespace Bixo\Activities;

use DB;
use Illuminate\Database\Seeder;

class CalendarTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('calendars')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'activities.calendar.view',
                'name'      => 'View Calendar',
            ],
            [
                'slug'      => 'activities.calendar.create',
                'name'      => 'Create Calendar',
            ],
            [
                'slug'      => 'activities.calendar.edit',
                'name'      => 'Update Calendar',
            ],
            [
                'slug'      => 'activities.calendar.delete',
                'name'      => 'Delete Calendar',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/activities/calendar',
                'name'        => 'Calendar',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/activities/calendar',
                'name'        => 'Calendar',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'calendar',
                'name'        => 'Calendar',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Activities',
                'module'    => 'Calendar',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'activities.calendar.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
