<?php

namespace Bixo\Activities;

use DB;
use Illuminate\Database\Seeder;

class MeetingTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('meetings')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'activities.meeting.view',
                'name'      => 'View Meeting',
            ],
            [
                'slug'      => 'activities.meeting.create',
                'name'      => 'Create Meeting',
            ],
            [
                'slug'      => 'activities.meeting.edit',
                'name'      => 'Update Meeting',
            ],
            [
                'slug'      => 'activities.meeting.delete',
                'name'      => 'Delete Meeting',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/activities/meeting',
                'name'        => 'Meeting',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/activities/meeting',
                'name'        => 'Meeting',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'meeting',
                'name'        => 'Meeting',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Activities',
                'module'    => 'Meeting',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'activities.meeting.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
