<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for calendar in activities package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  calendar module in activities package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Calendar',
    'names'         => 'Calendars',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Calendars',
        'sub'   => 'Calendars',
        'list'  => 'List of calendars',
        'edit'  => 'Edit calendar',
        'create'    => 'Create new calendar'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'type_id'                    => 'Type',
        'parent_id'                  => 'Parent',
        'parent_type'                => 'parent type',
        'name'                       => 'Plese enter name',
        'slug'                       => 'slug',
        'end_date'                   => 'end date',
        'duration_id'                => 'duration',
        'status_id'                  => 'status',
        'assigned_id'                => 'assigned',
        'reminder'                   => 'reminder',
        'user_id'                    => 'user id',
        'user_type'                  => 'user type',
        'start_date'                 => 'start date',
        'start_time'                 => 'start time',
        'type'                       => 'type',
        'deleted_at'                 => 'deleted at',
        'updated_at'                 => 'updated at',
        'created_at'                 => 'created at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'type_id'                    => 'type',
        'parent_id'                  => 'Parent',
        'parent_type'                => 'Parent type',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'end_date'                   => 'End date',
        'duration_id'                => 'Duration',
        'status_id'                  => 'Status',
        'assigned_id'                => 'Assigned',
        'reminder'                   => 'Reminder',
        'user_id'                    => 'User Id',
        'user_type'                  => 'User type',
        'start_date'                 => 'Start date',
        'start_time'                 => 'start time',
        'type'                       => 'Type',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
        'created_at'                 => 'Created at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'id'                         => ['name' => '', 'data-column' => 1, 'checked'],
        'type_id'                    => ['name' => 'type', 'data-column' => 2, 'checked'],
        'parent_id'                  => ['name' => 'Parent', 'data-column' => 3, 'checked'],
        'parent_type'                => ['name' => 'Parent type', 'data-column' => 4, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 5, 'checked'],
        'slug'                       => ['name' => 'Slug', 'data-column' => 6, 'checked'],
        'end_date'                   => ['name' => 'End date', 'data-column' => 7, 'checked'],
        'duration_id'                => ['name' => 'Duration', 'data-column' => 8, 'checked'],
        'status_id'                  => ['name' => 'Status', 'data-column' => 9, 'checked'],
        'assigned_id'                => ['name' => 'Assigned', 'data-column' => 10, 'checked'],
        'reminder'                   => ['name' => 'Reminder', 'data-column' => 11, 'checked'],
        'user_id'                    => ['name' => 'User Id', 'data-column' => 12, 'checked'],
        'user_type'                  => ['name' => 'User type', 'data-column' => 13, 'checked'],
        'start_date'                 => ['name' => 'Start date', 'data-column' => 14, 'checked'],
        'start_time'                 => ['name' => 'start time', 'data-column' => 15, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 16, 'checked'],
        'deleted_at'                 => ['name' => 'Deleted at', 'data-column' => 17, 'checked'],
        'updated_at'                 => ['name' => 'Updated at', 'data-column' => 18, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 19, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Calendars',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
