<?php

namespace Bixo\Activities\Repositories\Eloquent;

use Bixo\Activities\Interfaces\TaskRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TaskRepository extends BaseRepository implements TaskRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.activities.task.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.activities.task.model.model');
    }
}
